/* Foundation 5.2 BugFix */
.foundation-data-attribute-namespace {
    font-family: false;
}
/* Foundation 5.2 BugFix END*/

body{
	opacity:0;
	-webkit-transition: all 1500ms ease-out;
	-moz-transition: all 1500ms ease-out;
	-ms-transition: all 1500ms ease-out;
	-o-transition: all 1500ms ease-out;
	transition: all 1500ms ease-out;
}

a:hover, a:focus {
color: #005D92;
}
button.small, .button.small {
padding-top: 0.675rem;
padding-right: 1.45rem;
padding-bottom: 0.6375rem;
padding-left: 1.45rem;
font-size: 0.8125rem;
}

/* Extra Slick slider styles */
.slick-prev, .slick-next { height:auto; background:none !important;}

.slick-prev:hover, .slick-next:hover { background:none !important;}

.slick-prev:before, .slick-next:before {font-size:60px; line-height:60px; font-family:'FontAwesome';color: #EEE;}
.slick-prev:before {content:"\f104";}
.slick-next:before {content:"\f105";}

.slick-prev:hover:before, .slick-next:hover:before {color: #ccc;}


/* Header */

.post header, .page header {margin-bottom:0;}

.top-bar-search {float:right; position:relative;}
.top-bar-search form {}
.top-bar-search .inholder { 

	position:absolute; 
	width:0; 
	top: 0;
	right: 25px;
	height: 75px;
	width: 240px;
	z-index: 1;
	padding: 14px 0 0 0;
	
	width:0; overflow:hidden; height:75px;
	
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-ms-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}
.top-bar-search.open .inholder { width:230px;padding: 14px 10px 0;}

.top-bar-search input[type="text"] {
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.2) !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) !important;	
	border: 1px solid #CCC !important;
	background-color: #FFF !important;
	color:#222 !important;
}
.top-bar-search input[type="text"]:focus {
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.2) !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) !important;	
}
.top-bar-search a {padding:0 10px 0 10px;}
.top-bar-search .fa {line-height:75px;  }
.top-bar-search .search-submit {
	position: absolute;
	top: 17px;
	width: 25px;
	height:40px;
	display:none;
	border:none;
	background:none;
	overflow:hidden;
	text-indent:-10000px;
}
.top-bar-search.open .search-submit { display:block;}


/* Featured slider */


.featured-slider{ position:relative; margin-top:-2rem; z-index:1;}

	.featured-slider .slider-wrapper {
		overflow: hidden;
		width: 100%;
		position: relative;
		background: none;
		float:left;
	}
	.featured-slider .slider-holder {max-height:540px; margin-bottom:0;}
	
	.featured-slider .slider-holder .slide {max-height:540px;}
	
	.featured-slider img.slide-image {width:100%;}
	
	.featured-slider .slider-caption {
		position: absolute;
		background-color: #fff;
		background-color: rgba(255, 255, 255, 0.9);
		color: #111;
		width: auto;
		font-size: 61px;
		line-height: 61px;
		letter-spacing: -5px;
		font-family: "Open Sans",Verdana, Geneva, sans-serif;
		font-weight: 300;
		padding: 25px 50px;	
		bottom:40px;
		z-index:6;
		position:absolute;
	}
	@media only screen and (max-width: 1050px) {.featured-slider .slider-caption {font-size: 55px;line-height: 55px;} }


	
	.featured-slider .noise {
		background: url(../img/noise.gif) repeat;
		position: absolute;
		left: 0;
		bottom: 0;
		right: 0;
		top: 0;
		opacity: 0.08;
		z-index: 5;
	}
	
	.featured-slider img.slide-image {
	  -webkit-animation: featuredAnim ease-in-out 25000ms infinite;
		  animation: featuredAnim ease-in-out 25000ms infinite;
	}


	@-webkit-keyframes featuredAnim {
	  0% {
		-webkit-transform:  scaleX(1) scaleY(1) ;
	  }
	  50% {
		-webkit-transform:  scaleX(1.1) scaleY(1.1) ;
	  }
	  100% {
		-webkit-transform:  scaleX(1) scaleY(1) ;
	  }
	}
	
	@keyframes featuredAnim {
	  0% {
		transform:  scaleX(1) scaleY(1) ;
	  }
	  50% {
		transform:  scaleX(1.1) scaleY(1.1) ;
	  }
	  100% {
		transform:  scaleX(1) scaleY(1) ;
	  }
	}



/* Home page */

.home-page-contact-form {
	display:block;
	position:absolute;
	right:0;
	bottom:40px;
	padding:10px 25px;
	background: rgba(0, 0, 0, 0.7);
	z-index:9;
	width:280px;
	color:#fff;
	text-align:center;
}
.home-page-contact-form h4 { color:#fff; margin-bottom:0.5rem; }
.home-page-contact-form p { font-size:12px; line-height:16px; }
.home-page-contact-form input { font-size: 14px; text-align:center;}
.home-page-contact-form .button {  }
.home-page-contact-form .form-holder {position:relative;}
.home-page-contact-form .form-holder .ajax-loader {position:absolute; left:0; top:11px;}
.home-page-contact-form .form-holder span.wpcf7-not-valid-tip {font-size: 0.754rem;position: relative;display: block;width: 100%;margin-top: -14px;}

div.wpcf7-response-output {
margin: 2em 0.5em 1em;
padding: 0.2em 1em;
}
div.wpcf7-validation-errors {
border: 2px solid #F7E700;
}

body.home > header.contain-to-grid {margin-bottom:0;}

@media only screen and (max-width: 950px) {
	.home-page-contact-form {display:none;}
}

/* home page boxes */

.home_solutions {
	margin-bottom:3em;
	display:table; 
	width:100%; 
	float:left; 
	clear:both;
	z-index:1;
	-webkit-box-shadow:0 0 100px rgba(0, 0, 0, 0.12);
	box-shadow: 0 0 100px rgba(0, 0, 0, 0.12);	
}

.home_solutions .home_box_l, 
.home_solutions .home_box_r {
	padding:2em 4em;
	display:table-cell;
	height:100%;
	width:50%;
	vertical-align:top;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.12);
}

.home_solutions .home_box_l .inholder, 
.home_solutions .home_box_r .inholder {  display:inline-block;}

.home_solutions .home_box_l {
	background:#0F76BB;
	color:#fff;
	padding-left:2em;
	text-align:right;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.32);
} 
.home_solutions .home_box_l h2, 
.home_solutions .home_box_r h2 {color:#fff; font-weight:100; font-size:50px; line-height:58px;} 

.home_solutions .home_box_r {
	background:#fff;
	color:#0F76BB;
	padding-right:3.5em;
}
.home_solutions .home_box_r h2{color:#0F76BB;} 

.home_solutions .sub {font-size:12px; line-height:18px;}

.home_solutions a {}
.home_solutions .home_box_l a {color:#fff;}

@media only screen and (max-width: 700px) {
.home_solutions .home_box_l, 
.home_solutions .home_box_r {
	padding:2em 4em;
	display:block;
	height:100%;
	width:100%;
	vertical-align:top;
	float:left;
	width:100%;
	text-align:center !important;
}

}

.scroll-holder {
	width: 100%;
	z-index: 1;
}

.home-testimonials {
	padding-bottom:1rem !important;
}
.home-testimonials .th {
}
.testimonials-home-holder {position:relative; display:inline-block; width:100%; clear:both;}

.companies-logotypes {padding-top:2rem;padding-bottom:2rem; text-align:center;}
.companies-logotypes img {max-width:16.5%; width:auto; height:auto; max-height:80px;}

.norow {position:relative; height:0;}

/* footer menu */

.footer-menu {}
.footer-menu ul.sub-menu {display:none;}
.footer-menu .inline-list > li {margin:0 1rem 0 0;}

@media only screen and (max-width: 60.063em) {
	footer  { text-align:center;}
	footer .footer-menu .inline-list > li {float:none; display:inline-block; margin-right:0;}
}

/* nesletter plugin styles */

.es_caption {}
.es_textbox {padding:0;}
.es_textbox_button {text-align:center;}

/*Featured page styles */

.featured-page-header {
	padding:3rem 0 2rem; 
	background:#1076BC; 
	color:#fff; 
	margin-bottom:2rem;
	margin-top:-2rem;
	position:relative;
	text-align:right;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 649px) {.featured-page-header {text-align:center;}}

.featured-page-header h1,
.featured-page-header h2,
.featured-page-header h3,
.featured-page-header h4,
.featured-page-header h5,
.featured-page-header h6 {color:#fff;}

.featured-page-header h2 {margin-bottom:1.5rem;}
.featured-page-header h5 {margin-bottom:1rem;}

.featured-page-header .feat-image {margin:-10px 0 -10px 0; } 

.featured-page-header blockquote {color:#fff; padding:2.5rem 0 0;}
.featured-page-header blockquote p {color:#fff; margin-bottom:0.5rem;}
.featured-page-header blockquote p.testimonials-author {color:#B6CDDD; margin-bottom:0;}
.featured-page-header blockquote .th {float:left; margin:0.3rem 1rem 0 0; width:42px; height:auto;}
.testimonials-author img {padding:0 !important; margin-right:10px !important;}

table.featured-page-table {border:none; padding:0; margin:0}
table.featured-page-table tr { background:none !important;}
table.featured-page-table td {vertical-align:top;}
table.featured-page-table td .fa {color:#1076BC; font-size:55px; margin-top:0.4rem;}
table.featured-page-table tr td:last-child {width:100%;}

.featured-page-form {margin:3rem 0 0;}
.featured-page-form p.message,
.featured-page-form p.confirm {clear:both; width:100%;}
.featured-page-form p.confirm {text-align:center;}
.featured-page-form p.confirm .wpcf7-submit{width:50%;}


.featured-page-header.casestudies {padding:0;}
.featured-page-header.casestudies .feat-image {margin:0; height:400px;}
.featured-page-header.casestudies h2 {margin-top:3rem;}
@media only screen and (max-width: 1000px) {
	.featured-page-header.casestudies .hide-for-small-only {display:none !important;} 
	.featured-page-header.casestudies .small-12.medium-7.columns {width:100% !important;}
	.featured-page-header.casestudies blockquote {margin-bottom:3rem;}
}


/* Page Contact */

.page-contact .gmap {margin-top:0.5rem; margin-bottom:1.5rem;}
.page-contact .testimonials-home-holder {margin-top:3rem;}
.page-contact h2.slogan {margin-bottom:4rem;}
.testimonials-home-holder .slick-list {padding-top:1rem;}

.dm-pillars {padding-bottom:1rem;}
.dm-pillars img { margin-bottom:0; margin-top:1rem; vertical-align:bottom;}
.dm-pillars h2 {padding-bottom:0; margin-bottom:0rem;}

.pillars {text-align:center; background:url(../img/team-bg.jpg);background-size: 100% auto; margin-bottom:190px;position:relative;
-webkit-transition: all 600ms ease;
-moz-transition: all 600ms ease;
-ms-transition: all 600ms ease;
-o-transition: all 600ms ease;
transition: all 600ms ease;}
.pillars  h1 {margin-bottom:3rem;}
.pillars h2, .pillars h6 {margin-bottom:0;color: #1076BC; margin-top:0; }
.pillars h2 {font-size:1.5rem;}
.pillars .thumb {float:none; width:80%;}
.pillars .shdw {margin-top:2px; width:25%;height: 12px; margin-bottom:1rem;}
.pillars .bottom-spacer {margin-bottom: -190px;}
.pillars .tabs-content .content {width:100%;}
h5.team-desc {margin-bottom:0;}

.pillars .thumb,
.pillars .shdw {position:relative;-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;}

.pillars .item:hover .thumb,.pillars .item.active .thumb {-moz-transform: translateX(0px) translateY(-10px);-webkit-transform: translateX(0px) translateY(-10px);-o-transform: translateX(0px) translateY(-10px);-ms-transform: translateX(0px) translateY(-10px);transform: translateX(0px) translateY(-10px);}
.pillars .item:hover .shdw,.pillars .item.active .shdw {-moz-transform: translateX(0px) translateY(7px);-webkit-transform: translateX(0px) translateY(7px);-o-transform: translateX(0px) translateY(7px);-ms-transform: translateX(0px) translateY(7px);transform: translateX(0px) translateY(7px); width:35%}

.pillars-desc {text-align:center;}
.pillars-desc h2{margin-bottom:0;}

/* Blog archive page */

.post-archive h2.title {margin-bottom:0;}
.post-archive .avatar { float: none;width: 18px;vertical-align: text-top;margin: 0 2px;}
.post-archive .entry-content {margin-top:1rem; margin-bottom:2rem;}

/* Blog page with fixed featured image */
.bg-thumb-holder {position:fixed; top:-30%; left:0; right:0; width:100%; z-index:-1;}
.bg-thumb-holder .bg-cover {position:absolute; left:0;right:0;top:0;bottom:0; background:transparent/*IE hack*/; background:rgba(0, 0, 0, 0.5);}
.bg-thumb-holder .bg-thumb img {width:100%; -webkit-filter: blur(5px);  -moz-filter: blur(5px);  -o-filter: blur(5px);  -ms-filter: blur(5px);  filter: blur(5px);}
.bg-thumb-holder .title-holder {position:absolute; top:13rem;}
.container-bg{ background:#fff; margin-top:20rem}
.container-bg .post header {position:absolute; top:-15rem; padding:5px 10px;}
.container-bg .post header .entry-title {color:#fff;}
.container-bg .entry-content {margin-top:4.2rem;}
.container-bg #sidebar {margin-top:3.2rem;}
 
.featured-page-header.blog { margin-bottom: 3rem;}
.featured-page-header.blog .feat-image {margin: -80px 0 -50px 0;max-width: 252px;float: left;} 
.featured-page-header.blog h1,.featured-page-header.blog p {margin-bottom:0; margin-top:0;} 
.featured-page-header.blog p {margin-bottom:0; font-size:1.5rem;} 

/* SideBar */

#sidebar {margin-top:1rem;}
#sidebar .widget {float: right;width: 100%; margin-bottom:3rem;}
#sidebar .side-meta {position: absolute;top: -17rem; right:0;text-align: center;}
#sidebar .side-meta img {float:none;}
#sidebar .side-meta h4 {text-align:center;font-size: 1rem;}
#sidebar .side-meta h4 a{color:#fff;}
#sidebar .side-meta h4 a:hover{color:#ddd;}


/* Post page, Archive Page, Page */

.post header .avatar, .page header .avatar {float: none;width: 18px;vertical-align: text-top;margin: 0 2px;}
.post header .entry-title, .page header .entry-title {margin-bottom:1.2rem;}
.post .entry-content figure, .page .entry-content figure {text-align:center;}
.post .entry-content img, .page .entry-content img {padding:0 1rem 1rem; margin:0;}

.post .entry-content img.alignleft, .page .entry-content img.alignleft {padding-left:0;}
.post .entry-content img.alignright, .page .entry-content img.alignright {padding-right:0;}
.post .entry-content img.aligncenter, .page .entry-content img.aligncenter {padding-right:auto; padding-left:auto;}

.post h3.cities span {white-space:nowrap;}

.post-archive article figure {margin: 0;float: left;}
.post-archive article figure img{margin: 1.4rem 2rem 0 0;}

.footer-widget {overflow:hidden; background:#fff; }

/* Contact form 7 */
.wpcf7-form .acceptance-DM-contact input {margin:0 5px 0 0 !important;}
.wpcf7-form span.wpcf7-not-valid-tip {margin-top: -14px;font-size: smaller;}
span.wpcf7-form-control-wrap {width: 100%;}
div.wpcf7 img.ajax-loader { margin-bottom:0; margin-left:0.3rem;}
div.wpcf7-response-output { margin:0; padding:1rem; background: #F3D7D7;color: #9B0A0A; border:none;}
div.wpcf7-mail-sent-ng {border:none;}


/* utillity */


.smaller { font-size:smaller;}
.grey { color:#999;}

.hidden{opacity:0;}
.visible{opacity:1;}



/* Force font-weight:normal in headers */
h1 b, h1 strong,
h2 b, h3 strong,
h3 b, h3 strong {font-weight:300;}

/*CSS animated on load fix */




